.navbar {
    box-shadow: 0 1px 10px #000;
}
.vcard .form-control, 
.vcard .form-control:active, 
.vcard .form-control:focus { 
    color: $overlaybg;
    border: $border;
    background-color: $success;
}
.modal-body {
    background-color: $overlaybg;
}
.btn-success:hover {
    background-color: #27a485 !important;
}
#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {
    background-image: url(/view/theme/fresh/img/controls.png);
}
